/*
Theme Name: ProOrgano Canvas
Version: 1.0
Description: A Canvas Child Theme 
Author: Wolko Design Group
Author URI: http://www.wolkodesign.com
Template: canvas
*/
 
@import url("../canvas/style.css");

/* Custom CSS changes */
#header-search .searchform {
	margin-top: 0;
	border: none;
}
#header-search .field {
	width: 58%;
	background: #fff;
	border: 2px solid #333;
	border-radius: 5px;
	vertical-align: middle;
}
#header-search .submit {
	margin-bottom: 0;
	background: #EFD166;
	vertical-align: middle;
	padding: 0.53em 1em;
}
#content {
	background: #fff;
	padding-top: 1.5em;
	margin-bottom: 3em;
	border-radius: 5px;
}
ul.nav li a {
	padding: 0.5em 0.75em;
}
#top ul.nav {
	border-right: 1px solid #888;
}
#top ul.nav li a {
	border-left: 1px solid #888;
	padding: 0.5em 2.6em;
}
.home .title {
	display: none;
}
.page-title, .post .title, .page .title {
	color: #5a1619 !important;
	font-size: 1.6em !important;
}
/* table padding
------------------------- */
.entry table td, .entry table th {
	padding: 0.257em 0.787em;
}
/* woocommerce changes
-------------------------------------- */
.woocommerce .product_meta > span {
	display: block;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
	background: #9A1127;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
	background: #4D181C;
}
.products li h3 {
	font-size: 0.9em;
}
.woocommerce .summary p.price {
	font-size: 1.4em !important;
}
.quantity .qty {
	width: 4.8em !important;
}
.sku-display {
	font-size: 0.8em;
	color: #777;
}
/* jpalyer fixes
-------------------------------------- */
div.jp-audio ul.jp-controls {
	padding: 0 0 0 5px !important;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
	padding: 0 !important;
}
.jp-playlist ul {
	padding: 0 !important;
}
.jp-playlist ul li {
	list-style: none !important;
}
div.jp-playlist li div:after {
	content: "";
	display: table;
	clear: both;
}
.jp-playlist-item {
	display: inline-block;
	float: left;
	width: 225px;
}
.btn-buyNow {
	display: inline-block;
	float: right;
	background: #9a1127;
	color: #fff !important;
	margin-right: 3px;
	margin-bottom: 3px;
	border-radius: 3px;
	font-weight: bold;
}
div.jp-audio a.btn-buyNow {
	padding: 2px 5px !important;
}

/* styles only applied to full width
------------------------------------ */
@media (min-width: 1000px) {
	#header {
		background-color: transparent !important;
		background-image: url(images/header-blurb.png) !important;
		background-position: 285px top !important;
		background-repeat: no-repeat !important;
	}
}

@media only screen and (min-width: 980px) {
	#navigation .menus.nav-icons-1.cart-extended #main-nav {
    	margin-right: 13.5em;
	}
	#navigation .menus.nav-icons-1.cart-extended .side-nav {
    	width: 13.5em;
	}
}